summaryrefslogtreecommitdiffstats
path: root/src/opkbuild.sh
diff options
context:
space:
mode:
authorPatrick McDermott <patrick.mcdermott@libiquity.com>2020-07-02 21:35:51 (EDT)
committer Patrick McDermott <patrick.mcdermott@libiquity.com>2020-07-02 21:41:02 (EDT)
commitf9e215885d44fa1bbe0a1c2814e2f30a99dc02f3 (patch)
treed55fbaa5f871b8afda65fe60e09fd628ca6a6c27 /src/opkbuild.sh
parent513f54e3b5bdd683332e93f7922215a56d7c54fb (diff)
ob-*, opkbuild: s/src-/src:/
pro-archman already handles this. The (outdated and probably broken) initial port bootstrap scripts will need to be updated for this, if they're ever used again. Some instructions in the wiki need to be updated.
Diffstat (limited to 'src/opkbuild.sh')
-rw-r--r--src/opkbuild.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/opkbuild.sh b/src/opkbuild.sh
index ab768eb..2bd9c48 100644
--- a/src/opkbuild.sh
+++ b/src/opkbuild.sh
@@ -253,7 +253,7 @@ build_source()
src="$(ob_get_source_parameter 'Source')"
ver="$(ob_get_source_parameter 'Version')"
- src_pkg_data_base="src-${src}.data$(ob_get_system_path \
+ src_pkg_data_base="src:${src}.data$(ob_get_system_path \
'package-source' "${src}" "${ver}")"
if ! mkdir -p -- "${src_pkg_data_base}"; then
@@ -287,7 +287,7 @@ build_source()
return 1
fi
- if ! rm -Rf "src-${src}.data"; then
+ if ! rm -Rf "src:${src}.data"; then
ob_error "$(ob_get_msg 'cant_rm_src_pkg_data')"
return 1
fi